/*
	Copyright 1985, 1986, 1987, 1988, 1989, 1990, 1991 Chris Lewis
		All Rights Reserved

    See the LICENSE file for a full description of restrictions under which
    this software is provided.

    Function:		Laserjet Driver definitions
 */

/* 2.2 91/02/20 */

/*	We're using decipoints */
#define	LJRESOLUTION	720

/*	Troff assumes 7.5" paper width, most macro packages print in
	6.5" area within that.  Sooo, we'll center the paperwidth on the
	physical page - implying .5" inch physical margins.*/
#define	TROFF2LJX(x) (((long) (x)+pageoffset)*LJRESOLUTION/TROFFRESOLUTION)

/*	11" paper length */
#define	TROFF2LJY(y) (((long) (y)+pageyoffset)*LJRESOLUTION/TROFFRESOLUTION)

extern int ljProlog(), ljEpilog(), ljChar(), ljPage();

extern struct troff2befont ljSymFont[], ljStdFont[];

extern int fontCount;
