/*
	Copyright 1985, 1986, 1987, 1988, 1989, 1990, 1991 Chris Lewis
		All Rights Reserved

    See the LICENSE file for a full description of restrictions under which
    this software is provided.

    Function:		Ditroff driver definitions
			Hacked from ps.h
 */

/* 2.3 91/02/20 */

/*	This is actually done in the back-end */
#define	DTRESOLUTION	300
/*	Troff assumes 7.5" paper width, most macro packages print in
	6.5" area within that.  Sooo, we'll center the paperwidth on the
	physical page - implying .5" inch physical margins.*/
#define	TROFF2DTX(x) ((((long) (x)+pageoffset)*dtresolution)/TROFFRESOLUTION)
/*	11" paper length */
#define	TROFF2DTY(y) ((((long) (y)+pageyoffset)*dtresolution)/TROFFRESOLUTION)

extern int dtProlog(), dtEpilog(), dtChar(), dtPage(), dtPassthru(), dtDraw();

#ifdef	DT
extern struct troff2befont dtSymFont[], dtStdFont[];
extern int dtresolution;
#endif
